uuid: 368e38a0-691f-41c0-80b3-636f17a1ac4c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_domain_source
    - node.type.fund
id: node.fund.field_domain_source
field_name: field_domain_source
entity_type: node
bundle: fund
label: 'Domain Source'
description: 'Select the canonical domain for this content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:domain'
  handler_settings:
    target_bundles: null
    sort:
      field: weight
      direction: ASC
field_type: entity_reference
